body{
    margin: 0;
    padding: 0;
    background: url(../img/fondo.jpeg)no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.contenedor{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contenido{
    width: 30%;
    height: 80%;
    border-radius: 20px;
    box-shadow: 10px 10px 5px black;
    background: rgb(255, 255, 255,0.9);
    display: flex;
    align-items: center;
    justify-content: center;
}